Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum zapoznaj się z kilkoma zasadami savoir-vivre'u w wątku Administracja-> Przywitaj się. Wątki z problemami zamieszczone w dziale "Przywitaj się" będą usuwane.

Autor Wątek: Problem z sluchawkami bluetooth. Sparky KDE  (Przeczytany 905 razy)

Offline mirom68

  • Newbie
  • *
  • Wiadomości: 2
Problem z sluchawkami bluetooth. Sparky KDE
« dnia: Kwiecień 08, 2016, 08:17:12 pm »


Witam.Mam problem jak w temacie. Na wstepie  powiem ze  na PISI linux tego problemu nie bylo.
A mianowicie, bluetoth widzi w dostepnych urzädzeniach  moje sluchawki  ale nie chce sie poläczyc .


Przepraszam ,ale nie mam polskiej klawiatury.

Offline christo

  • Jr. Member
  • **
  • Wiadomości: 88
Odp: Problem z sluchawkami bluetooth. Sparky KDE
« Odpowiedź #1 dnia: Kwiecień 09, 2016, 10:12:44 pm »
Przeprasza że może troszkę nie na temat ale miałem podobne problemy na sparkym nie poradziłem sobie i troche może odpuściłem , świetnie mi działają na mincie 17.3 KDE na praktycznie każdym jajku teraz używam 4.5  i nie będę wiecej próbował.Jak ktoś coś poradzi to też chętnie skorzystam.

Offline lesio

  • Sr. Member
  • ****
  • Wiadomości: 350
Odp: Problem z sluchawkami bluetooth. Sparky KDE
« Odpowiedź #2 dnia: Czerwiec 01, 2016, 10:54:52 pm »
Problem zapewne dotyczy braku jednej biblioteki:
pulseaudio-module-bluetooth
trzeba wykonać:
$ sudo apt-get install pulseaudio-module-bluetooth
W systemie jest zainstalowane pulseaudio i obsługa bluetooth, ale brak chyba tej biblioteki która łączy te dwie usługi.
UWAGA:
moja porada wynika z eksploatacji Sparky XFCE, ale istnieje duże prawdopodobieństwo, że w KDE jest tak samo. Może być też tak, że brakująca biblioteka w KDE nazywa się nieco inaczej :-)